.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.relative {
  position: relative
}

.z-10 {
  z-index: 10
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.mb-1 {
  margin-bottom: 0.25rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mt-4 {
  margin-top: 1rem
}

.grid {
  display: grid
}

.aspect-\[200\/182\] {
  aspect-ratio: 200/182
}

.h-full {
  height: 100%
}

.w-\[136\%\] {
  width: 136%
}

.w-full {
  width: 100%
}

.max-w-\[51\.25rem\] {
  max-width: 51.25rem
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.gap-4 {
  gap: 1rem
}

.overflow-hidden {
  overflow: hidden
}

.overflow-clip {
  overflow: clip
}

.rounded-md {
  border-radius: 0.375rem
}

.object-cover {
  object-fit: cover
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pt-0 {
  padding-top: 0px
}

.text-\[1\.4375rem\] {
  font-size: 1.4375rem
}

.text-h-34 {
  font-size: 2.125rem;
  line-height: 1.3
}

.font-black {
  font-weight: 900
}

.leading-\[1\.4\] {
  line-height: 1.4
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.before\:absolute::before {
  content: var(--tw-content);
  position: absolute
}

.before\:inset-0::before {
  content: var(--tw-content);
  inset: 0px
}

.before\:top-auto::before {
  content: var(--tw-content);
  top: auto
}

.before\:z-0::before {
  content: var(--tw-content);
  z-index: 0
}

.before\:block::before {
  content: var(--tw-content);
  display: block
}

.before\:h-\[17\.125rem\]::before {
  content: var(--tw-content);
  height: 17.125rem
}

.before\:bg-blue::before {
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(30 44 146 / var(--tw-bg-opacity, 1))
}

.before\:content-\[\'\'\]::before {
  --tw-content: '';
  content: var(--tw-content)
}

@media (min-width: 1024px) {
  .lg\:mb-14 {
    margin-bottom: 3.5rem
  }

  .lg\:mb-\[1\.375rem\] {
    margin-bottom: 1.375rem
  }

  .lg\:mt-14 {
    margin-top: 3.5rem
  }

  .lg\:aspect-\[669\/482\] {
    aspect-ratio: 669/482
  }

  .lg\:w-\[118\%\] {
    width: 118%
  }

  .lg\:gap-10 {
    gap: 2.5rem
  }

  .lg\:pb-\[6rem\] {
    padding-bottom: 6rem
  }

  .lg\:pt-0 {
    padding-top: 0px
  }

  .lg\:text-\[1\.5625rem\] {
    font-size: 1.5625rem
  }

  .lg\:text-h-34 {
    font-size: 2.125rem;
    line-height: 1.3
  }

  .lg\:text-h-56 {
    font-size: 3.5rem;
    line-height: 1.05
  }

  .before\:lg\:h-\[26\.5625rem\]::before {
    content: var(--tw-content);
    height: 26.5625rem
  }
}

.\[\&_p\:last-child\]\:mb-0 p:last-child {
  margin-bottom: 0px
}

.\[\&_p\]\:my-1 p {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem
}

@media (min-width: 1024px) {
  .\[\&_p\]\:lg\:my-2 p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem
  }
}

.\[\&_strong\]\:font-black strong {
  font-weight: 900
}